{% macro admin_list(heading_class) %}
        <h2 class="{{ heading_class }}">Snapshot Mirroring</h2>
    <ul class="govuk-list">
        <li>
            <a class="govuk-link" href="/tkdn">Takedown requests</a>
        </li>
        <li>
            <a class="govuk-link" href="/sqry">Snapshot query</a>
        </li>
        <li>
            <a class="govuk-link" href="/urpt">User reports</a>
        </li>
    </ul>
{% endmacro %}